@charset "utf-8";
/* CSS Document */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
#wrapper-250 {
	width:1210px;
	height:31px;
	margin:4px 5px 0 0;
	float:left;
	position:relative;
}
.accordion, .accordion ul, .accordion li, .accordion a, .accordion span {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	height:31px;
	float:left;
}

.accordion li {
	list-style: none;
	width:155px;
	height:31px;
	margin:0 17px 0 0px; 
}
/* Layout & Style */

.accordion li > a {
	display: block;
	position: relative;
	padding:0 0 0 37px;
	height: 31px;
	width:133px;
	color: #fff;
	font: bold 14.5px/32px "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD, Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, .20);
	background-image:url(../images/nav1.png);
	background-repeat:no-repeat;
}
.accordion > li:hover > a, .accordion > li:target > a, .accordion > li > a.active {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, .2);
	/*background: url(../images/active.png) repeat-x;*/
	background-image:url(../images/nav-1.png);
	background-repeat:no-repeat;
}


/* Images */

.accordion > li > a:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 28px;
	height: 28px;
	margin: 3px 0 0 4px;
	background-repeat: no-repeat;
	background-image: url(../images/icon.png);
	background-position: 0px 0px;
}
.accordion li.nav1 > a:before {
	background-position: 0px 0px;
}
.accordion li.nav1:hover > a:before, .accordion li.nav1:target > a:before, .accordion li.nav1 > a.active:before {
	background-position: 0px -28px;
}
.accordion li.nav2 > a:before {
	background-position: -28px 0px;
}
.accordion li.nav2:hover > a:before, .accordion li.nav2:target > a:before, .accordion li.nav2 > a.active:before {
	background-position: -28px -28px;
}
.accordion li.nav3 > a:before {
	background-position: -56px 0px;
}
.accordion li.nav3:hover > a:before, .accordion li.nav3:target > a:before, .accordion li.nav3 > a.active:before {
	background-position: -56px -28px;
}
.accordion li.nav4 > a:before {
	background-position: -84px 0px;
}
.accordion li.nav4:hover > a:before, .accordion li.nav4:target > a:before, .accordion li.nav4 > a.active:before {
	background-position: -84px -28px;
}
.accordion li.nav5 > a:before {
	background-position: -112px 0px;
}
.accordion li.nav5:hover > a:before, .accordion li.nav5:target > a:before, .accordion li.nav5 > a.active:before {
	background-position: -112px -28px;
}
.accordion li.nav6 > a:before {
	background-position: -140px 0px;
}
.accordion li.nav6:hover > a:before, .accordion li.nav6:target > a:before, .accordion li.nav6 > a.active:before {
	background-position: -140px -28px;
}

.accordion li.nav7 > a:before {
	background-position: -168px 0px;
}
.accordion li.nav7:hover > a:before, .accordion li.nav7:target > a:before, .accordion li.nav7 > a.active:before {
	background-position: -168px -28px;
}



/**DETAIL_NAV**/

#MAIN_NAV
{
	width:970px;
	height:30px;
	text-decoration: none;
	margin-top: 2px;
	margin-left:4px;
	margin-right:0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#MAIN_NAV ul {
	height:30px;
    list-style:none;
    margin:0;
    width:1000px;   
	font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	color:#545454;
	font-style:normal;
}
#MAIN_NAV li {
	display:inline;
    float:left;
	width:180px;
	height:27px;
	line-height:27px;
	padding-top:0px;
    margin:0 5px 0 0;
	font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	color:#545454;
    font-style:normal;
	text-align:center;
	border:3px solid #85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
}
#MAIN_NAV li a{
	font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	color:#545454;
    font-style:normal;
    float:left;
    padding-top:0;
    text-decoration: none;
    cursor: pointer;
    width:180px;
	height:27px;
	line-height:27px;
	text-align:center;
}
#MAIN_NAV li a:hover{
    font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-style:normal;
    float:left;
    padding-top:0;
    color:#fff;
    text-decoration: none;
    cursor: pointer;
	background-image:url(../images/menu_arrow01.png);
	background-repeat:no-repeat;
	background-position:center bottom;
    width:180px;
	height:27px;
	line-height:31px;
	border:3px solid #85c00c;
	background-color:#85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
   margin:-5px 0 0 -5px;
   background: -moz-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb403), color-stop(100%, #85c00c));
	background: -webkit-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -o-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -ms-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: linear-gradient(top, #7bb403 0%, #85c00c 100%);
   
}


/**SUB_NAV**/
#SUB_NAVbox {
	width: 210px;
	height: auto;
	float: left;
	padding: 0 0 20px 0;
	margin-top:0;
	background-color:#f7f7f7;
	border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px; 
}

#SUB_NAV02 {
	width: 210px;
	height: auto;
	float: left;
	padding: 0px;
	margin-left:5px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:10px;
	border-radius:6px;
	background:#f8f7df;
	background: -webkit-linear-gradient(top,#469cd8,#137cc6);
	  background: -moz-linear-gradient(top,#469cd8,#137cc6);
	  background: linear-gradient(top,#469cd8,#137cc6);
	  background: -ms-linear-gradient(top, #469cd8, #137cc6);
	border-width:1px;
	box-shadow: 3px 3px 0px rgba(20%,20%,40%,0.1);
}

#SUB_NAVbox {
	width: 210px;
	height: auto;
	float: left;
	padding: 0 0 20px 0;
	margin-top:0;
	background-color:#f7f7f7;
	border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px; 
}
#SUB_NAVbox02 {
	width: 210px;
	height: auto;
	float: left;
	padding: 0 0 20px 0;
	margin-top:0;

}

#SUB_NAVTitle {
	font-family:"微軟正黑體",\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	font-size:18px;
	color: #ffffff;
	width: 210px;
	height: 50px;
	line-height:40px;
	padding:0px;
	text-align:center;
	margin-top: 0px;
	background-image:url(../images/sid_title01.png);
	background-repeat:no-repeat;
}

#SUB_NAVTitleb {
	width: 210px;
	height: 148px;
	padding:0px;
	text-align:center;
	margin-top: 0px;
	margin-bottom:20px;
	background-image:url(../images/sid_title02.png);
	background-repeat:no-repeat;
}

#SUB_NAV .radius{
	float: left;
}

#SUB_NAV li {
	display: block;
}
.pt {
	width: 210px;
	float: left;
	margin-left:5px;	
}
#SUB_NAV  li.sm1 {
	font-family:"微軟正黑體",\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	font-size:14.5px;
	color: #fff;
	width: 190px;
	height:31px;
	text-decoration: none;
	float: left;
	line-height: 31px;
	margin: 0 0 5px 10px;
	background-image:url(../images/sid_icon1.jpg);
	background-repeat:no-repeat;
	border-radius:5px; 
   -moz-border-radius:5px; 
   -webkit-border-radius:5px; 
}
#SUB_NAV  li.sm1  a {
	color: #fff;
	font-family:"微軟正黑體",\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	font-size:14.5px;
	text-decoration: none;
	padding-left: 30px;
	line-height: 31px;
}
#SUB_NAV li.sm1 a:hover {
	font-family:"微軟正黑體",\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	font-size:14.5px;
	text-decoration: none;
	position: relative;
	display: block;
	background-image:url(../images/sid_icon2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 31px;
	border-radius:5px; 
   -moz-border-radius:5px; 
   -webkit-border-radius:5px;
}
.sm2
 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	width: 230px;
	text-decoration: none;
	float: left;
	line-height: 25px;
	background-image: url(..image/#);
	background-repeat: no-repeat;
	background-position: left top;
}
.sm2 a
 {
	color: #666666;
	text-decoration: none;
	padding-left: 15px;
}
.sm2 a:hover
 {
	color: #3399CC;
	text-decoration: none;
	position: relative;
	top: 1px;
}



